Skip Menu |
 

This queue is for tickets about the mediawiki-pod CPAN distribution.

Report information
The Basics
Id: 109428
Status: new
Priority: 0/
Queue: mediawiki-pod

People
Owner: Nobody in particular
Requestors: SREZIC [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: 0.06
Fixed in: (no value)



Subject: Can't use 'defined(@array)'
Module compilation fails with perl >= 5.22.
Download (untitled) / with headers
text/plain 266b
On 2015-11-22 13:40:05, SREZIC wrote: Show quoted text
> Module compilation fails with perl >= 5.22.
A possible patch (though I don't know if some usage of "defined" is still needed here): http://cpan.cpantesters.org/authors/id/S/SR/SREZIC/patches/Mediawiki-POD-0.06-RT109428.patch


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.